uuid: 8dcf7552-a762-43df-807f-e6396f71e8a6
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.dishwashers
    - field.storage.commerce_product_variation.proecomod
id: commerce_product_variation.dishwashers.proecomod
field_name: proecomod
entity_type: commerce_product_variation
bundle: dishwashers
label: 'Programme: Eco Mode'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
